geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rick McGuire (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMO-5174) System bundle exports JAX-WS packages with wrong version
Date Thu, 27 May 2010 10:24:32 GMT

     [ https://issues.apache.org/jira/browse/GERONIMO-5174?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Rick McGuire updated GERONIMO-5174:
-----------------------------------

    Fix Version/s: 3.0-M1
                       (was: 3.0)

> System bundle exports JAX-WS packages with wrong version
> --------------------------------------------------------
>
>                 Key: GERONIMO-5174
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-5174
>             Project: Geronimo
>          Issue Type: Sub-task
>      Security Level: public(Regular issues) 
>          Components: osgi, specs, webservices
>    Affects Versions: 3.0
>            Reporter: Jarek Gawor
>            Assignee: Rick McGuire
>             Fix For: 3.0-M1
>
>         Attachments: GERONIMO-5174.patch
>
>
> Right now we export the javax.xml.ws packages via system bundle with version 2.2. That's
incorrect since Java 6 does not support JAX-WS 2.2 and it conflicts with Geronimo JAX-WS 2.2
spec bundle.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message